<?php

/************************************************************************/
/* Copyright (c) 2006 by Stephen D. Teter                               */
/* All rights reserved.                                                 */
/* http://mediamerlin.net                                               */
/* Contact: wizard@mediamerlin.com                                      */
/************************************************************************/

$depth=0;
$top_level=1;
$index="";

require_once('include/config.php');
require_once("include/default.php");

$opt = 0;
if(strstr($val, "OPEN VALUE CARD"))
	$opt = 2;
if(strstr($val, "TOYSRUS"))
	$opt = 3;
if(strstr($val, "60031579294892"))
	$opt = 1;
switch($opt){
	case 1:
		Header( "Location: vonscard.html" );
		break;

	case 2:
		Header( "Location: 400100199732.html" );
		break;

	case 3:
		Header( "Location: 6003111099491118.html" );
		break;

	default:
		Header( "Location: misreadswipe.html" );
		break;
}
?>
